<?php
/**
 * Template for individual post
 * @since 1.0
 * @package evaWp
 */?>

<article <?php evawp_schema_for_tags( 'article' ); ?> id="post-<?php the_ID(); ?>" <?php post_class( 'evawp-post' ); ?> >
	<?php if( has_post_thumbnail() ): ?>
		<div class="evawp-post-thumbnail">			
			<a href="<?php esc_attr( the_permalink() ); ?>">
				<?php the_post_thumbnail( 'full' ); ?>
			</a>
		</div>
	<?php endif; 
	
	evawp_content_meta();?>

	<h2 class="evawp-post-title">
		<a href="<?php esc_attr( the_permalink() ); ?>">			
			<?php the_title(); ?>
		</a>
	</h2>
	<div class="evawp-post-excerpt">		
		<?php the_excerpt(); ?>
	</div>
</article>